---
group:
  name: android10
  description: ''
  projects:
  - name: Android-CleanArchitecture
    description: ''
    mirrorRelease: false
    topic: android,android-application,android-architecture,android-cleanarchitecture,android-development,architectural,java
